body {
    font-family: 'Montserrat', sans-serif;
    font-size: 24px;
}
.container {
    width: 1280px;
    margin: 0 auto 0;
}
.menu-header {
    margin-right: 330px;
    margin-left: 330px;
    margin-top: 25px;
}
.menu-header-link1 {
    margin-right: 72px;
    color: red;
    text-decoration: none;
    font-weight: bold;
    size: 18px;
    font-style: normal;
}
.menu-header-link2 {
    margin-right: 72px;
    color: red;
    text-decoration: none;
    font-weight: bold;
    size: 18px;
    font-style: normal;
}
.menu-header-link3 {
    margin-right: 50px;
    color: red;
    text-decoration: none;
    font-weight: bold;
    size: 18px;
    font-style: normal;
}
.menu-header-link4 {
    color: red;
    text-decoration: none;
    font-weight: bold;
    size: 18px;
    font-style: normal;
}
.image-container {
    width: 100%;
    height: 789px;
    background: url("../image/563543453.png");
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 24px;
}
.header {
    font-size: 22px;
    text-align: center;
    margin-left: 253px;
    margin-right: 253px;
    margin-top: 48px;
}
.text-center {
    text-align: center;
    margin-top: 38px;
}
.container {
    text-align: center;
}
.button {
    border-color: red;
    background-color: red;
    font-style: normal;
    color: white;
    line-height: 3;
    margin-top: 26px;
}
.footer1 {
    text-align: right;
    font-size: 18px;
    font-weight: bold;
    margin-top: 50px;
    margin-right: 600px;
}